search cancel

CVE-2022-3602 & CVE-2022-3767 and Nolio Release Automation

book

Article ID: 253339

calendar_today

Updated On:

Products

CA Release Automation - DataManagement Server (Nolio) CA Release Automation - Release Operations Center (Nolio)

Issue/Introduction

CVE-2022-3602 & CVE-2022-3767 was published in the National Vulnerability Database on 11/01/2022.  The vulnerability is caused with the use of OpenSSL 

More information can be found here:

 

Is Nolio Release Automation affected by this?

Resolution

Nolio is not impacted by this vulnerability as it does not directly use any of the affected OpenSSL libraries.